body{
  margin:0;
  min-height:100vh;

  background: linear-gradient(
  135deg,
    #17171a 0%,
    #28282f 40%,
    #26283a 70%, 
    #262337 100%
  );
  background-attachment: fixed;
  color:white;
}

html{
  scroll-behavior: smooth;
}

.navbar{
  display:flex;

  justify-content:space-between;

  align-items:center;

  padding:20px 60px;

  background:rgba(255,255,255,0.03);

  top:0;
}

#p2{
  font-family: "Inter";
  font-size: 25px;
  font-weight: 500;
  text-align: center;
}

.deko-linje {
  width: 1000px;            
  height: 8px;             
  background: #5856e8;;     
  border: none;            
  border-radius: 2px;    
  margin: 100px auto 30px auto;
  box-shadow: 0 0 10px rgba(88, 86, 232, 0.5); 
}

.intro-seksjon{
    background:rgba(255,255,255,0.03);
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    padding-top: 20px;
    border-radius: 10px;
    margin-top: 70px;
    padding-right: 40px;
    padding-left: 40px;

}

h1{
  font-family: "Inter";
  font-weight: 700;
  font-size: 3rem;
  padding-bottom: 0px;
  text-align: center;
}

#p1{
  font-size:2rem;
  font-weight: 900;
  font-family: "Inter";
  

  color:#5856e8;
}

.nav-links{
  display:flex;
  

  gap:40px;

  list-style:none;

  font-family: "Inter";

  font-weight: 700;

  font-size: 25px;
  
 
}

.nav-links a{
  color:white;

  text-decoration:none;

  transition:0.3s;
}

.nav-links a:hover{
  color:#5856e8;
}

.projects {
  display: flex;
  justify-content: center; 
  gap: 40px;
  padding: 10px;
  flex-wrap: wrap;
  width: 100%;             
  box-sizing: border-box;  
}

.card {
  padding-top: 0px;
  width: 320px;
  background: rgba(255,255,255,0.04);
  overflow: hidden;
  backdrop-filter: blur(10px);
  transition: 0.3s;
  border: rgb(44, 30, 30) solid 2px;
  margin-top: 60px;
  
}



.card:hover {
  transform: translateY(-10px);
}

.card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.card-content {
  padding: 24px;
}

.card-content h2 {
  font-size: 1.5rem;
  margin-bottom: 10px;
  font-family: "Inter";
}

.card-content p {
  color: #b3b3b3;
  line-height: 1.6;
  font-family: "Inter"; 
}

.prosjektknapp {
  display: block;
  text-decoration: none;
  color: inherit;
}

.card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  transition: transform 0.5s ease; 
}


.card:hover img {
  transform: scale(1.05);
}
